local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("CelestialRunes",arguments))
end

function onEnd()
    enableMovement()
end
